package com.gic.haoban.manage.web.vo.hm;

import java.io.Serializable;
import java.util.List;

public class ClerkStoreListVO implements Serializable {

    private static final long serialVersionUID = 6217898214248865279L;

    private String storeId;
    private String storeName;
    private String storeCode;
    private List<ClerkListVO> clerkList;

    public String getStoreId() {
        return storeId;
    }

    public void setStoreId(String storeId) {
        this.storeId = storeId;
    }

    public String getStoreName() {
        return storeName;
    }

    public void setStoreName(String storeName) {
        this.storeName = storeName;
    }

    public List<ClerkListVO> getClerkList() {
        return clerkList;
    }

    public void setClerkList(List<ClerkListVO> clerkList) {
        this.clerkList = clerkList;
    }

    public String getStoreCode() {
        return storeCode;
    }

    public void setStoreCode(String storeCode) {
        this.storeCode = storeCode;
    }
}
